Bug 8425 - qt4-settings not packed
: qt4-settings not packed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qt4)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-06 18:51 by
Modified: 2005-12-26 22:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-06 18:51:33
Бинарная версия не содеожит пакета: 
qt4-settings 
Steps to Reproduce:
1.[sin@base new]$  
sudo rpm -Uhv qt4-assistant-4.0.1-alt1.i586.rpm qt4-common-4.0.1-alt1.i586.rpm 
qt4-designer-4.0.1-alt1.i586.rpm qt4-devel-4.0.1-alt1.i586.rpm 
qt4-doc-4.0.1-alt1.i586.rpm qt4-doc-examples-4.0.1-alt1.i586.rpm 
qt4-doc-html-4.0.1-alt1.i586.rpm libqt4-core-4.0.1-alt1.i586.rpm 
libqt4-devel-4.0.1-alt1.i586.rpm libqt4-gui-4.0.1-alt1.i586.rpm 
libqt4-sql-4.0.1-alt1.i586.rpm libqt4-qt3support-4.0.1-alt1.i586.rpm 
libqt4-xml-4.0.1-alt1.i586.rpm libqt4-network-4.0.1-alt1.i586.rpm 
libqt4-4.0.1-alt1.i586.rpm libqt4-opengl-4.0.1-alt1.i586.rpm 
2. 
3. 
Actual Results:  
ошибка: неудовлетворенные зависимости: 
        qt4-settings = 4.0 нужен для libqt4-core-4.0.1-alt1
------- Comment #1 From 2005-11-07 17:00:42 -------
fixed in qt4-settings-4.0-alt3